/* Korrektur 1 Zeichen Umbruch ON! 08.10.2021 */
.pa-slider-theme-teaser h1, .pa-slider-theme-teaser .h1, 
.homepage-slider .h1, .top-bild h1, .top-bild .h1 {
    font-size: 2.5rem;
    line-height:1.1em;
    font-family:"Avenir Next LT W02 Bold","Verdana",Verdana,Arial,sans-serif;
}

::placeholder {
    color: #666;
}
.searchbox-open-btn {
	border-left: none;
	padding-left: 0;
}
.share-buttons .tx-pa-quickvote .tx-pa-quickvote-buttons, .sharebuttons .tx-pa-quickvote .tx-pa-quickvote-buttons  {
	float: right;
}

.conversion-modul form .conversion_header .conversion_primary .erdgas-input-inner-wrap {
	width: 100%;
}

@media only screen and (min-width: 769px) {
	.conversion-modul form .conversion_header .conversion_primary .erdgas-input-inner-wrap {
		width: 33%;
		padding-left: 10px;
		padding-right: 10px;
	}
}

footer .gaswinner-content .gaswinner-link-wrap>div .title {
	padding-left: 0;
	padding-right: 0;
}

.share-buttons .tx-pa-quickvote .tx-pa-quickvote-buttons .tx-pa-quickvote-button_nein {
	margin-left: 86px;
}

.conversion-modul form.open .conversion_header .conversion_primary {
	background: #f5f5f6;
	border: 0.07692rem solid #c3c3c3;
	border-bottom-color: #f5f5f6;
	color: #0a486b;
}

.conversion-modul form.open .conversion_header .conversion_primary a {
	color: #0a486b;
}

.conversion-modul form.open .conversion_header .conversion_primary .icon-arrow:before {
	color: #0a486b;
	content: "";
	font-size: 1.69231rem;
}

.conversion-modul form.open .conversion_slide:after {
	display: none;
}

@media only screen and (max-width: 768px) {
	.conversion-modul form.open .conversion_header .conversion_primary .icon-arrow:before {
		content: '';
	}
}
